---
name: Robert Williams
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Solutions
  Architect (APJ)</a>
reports_to: adriansmolski
picture: rwilliams.png
twitter:
gitlab: r_williams
departments:
- SA
- Customer Success
story: 'Rob is a Solutions Architect based in Sydney, Australia and has worked previously
  driving business transformation through the replacement of manual processes with
  digital applications. When he isn''t at his computer, Rob enjoys anything active,
  from baseball to yoga.

  '
job_title: Senior Solutions Architect
division: Sales
specialty:
- Australia
public: true

